.news_b{ background:url(../../images/news_b.gif); width:980px; height:80px; margin: 5px auto;}
.news_nav1{width:980px; background:url(../../images/news_bg.gif); height:28px;line-height:28px; margin:0 auto 5px auto;}

.news_nav1_l{ font-family:"宋体"; font-weight:bold; text-align:center; font-size:14px; color:#FFFFFF; width:100px; float:left; height:28px;}
	.news_nav1_l a:link {color: #ffffff;text-decoration: none;}
	.news_nav1_l a:visited {text-decoration: none;color: #ffffff; }
	.news_nav1_l a:hover {text-decoration:underline;	color:#FF0000;}
	.news_nav1_l a:active {text-decoration: none;color: #ffffff;}
	
	.news_nav1_r{ float:left; line-height:30px; margin-left:8px; display:inline; color:#FFFFFF;}
	.news_nav1_r ul{PADDING-LEFT: 5px; PADDING-TOP: 8px}
	.news_nav1_r ul li{BORDER-RIGHT: #880100 1px solid; PADDING-RIGHT: 9px; PADDING-LEFT: 10px; FONT-SIZE: 13px; FLOAT: left; PADDING-BOTTOM: 0px; BORDER-LEFT: #d22722 1px solid; COLOR: #fff; LINE-HEIGHT: 11px; PADDING-TOP: 2px; HEIGHT: 10px}
	.news_nav1_r .first {BORDER-LEFT-STYLE: none;}
	
	.news_nav1_r a:link {color:#D9D900;text-decoration: none;}
	.news_nav1_r a:visited {text-decoration: none;color: #D9D900; }
	.news_nav1_r a:hover {text-decoration:underline;	color:#FF0000;}
	.news_nav1_r a:active {text-decoration: none;color: #D9D900;}

/*列表*/
.l{ float:left;}
.now_posit{ height:30px; width:940px; margin:auto; padding-left:20px; padding-right:20px; margin-bottom:10px; line-height:30px; background-color:#F5F7F8; border:solid 1px #D8D8D8;}
.ctent{ width:980px; margin:0 auto; margin-bottom:10px; overflow:auto;}
.ctentlf{ float:left; width:686px; height:auto; border:solid 1px #c4d1de; padding-top:10px; padding-left:10px; padding-right:10px; overflow:auto;}
.list_cont{ line-height:24px; font-size:14px; margin-left:5px;}
.list_cont dl dd{ height:24px; line-height:24px; width:630px; text-align:left; margin:0px; padding:0px; border:0px; }
.list_cont dl dt{ height:5px; padding-top:5px; margin-bottom:5px; line-height:5px; border-bottom: dashed 1px #333333;}

.flashs{ height:220px; width:260px; margin-bottom:10px;}
.zxmenu_r{ height:270px; width:240px; float:left; border:#D8D8D8 solid 1px;padding-top:10px; padding-left:10px; padding-right:10px; margin-bottom:10px;}
.zxmenu_r dl dt{ background:url(http://xue.net/images/baoti_bg2.gif) no-repeat; padding-bottom:8px;margin-bottom:5px; padding-left:10px; color:#FFFFFF; font-weight:bold; height:23px; line-height:23px; border-bottom:dashed 1px #D8D8D8;}
.zxmenu_r dl dt a,.zxmenu_r dl dt a:hover,.zxmenu_r dl dt a:visited,.zxmenu_r dl dt a:active{ color:#FFFFFF;}
.zxmenu_r dl dd{ height:23px; line-height:23px; width:240px; font-size:12px; text-align:left;}
.zxmenu_r dl dd .l{ float:left; width:200px; height:23px; font-size:12px;}

/* 资讯内容页 */
.News_s{ height:auto; overflow:auto; width:980px; margin:auto;}
.news_main{ float:left;width:680px;}
.News_s_l{ width:678px;float:left; border-left:1px solid #D1E3F4; border-right:1px solid #D1E3F4; border-bottom:1px solid #D1E3F4; border-top:2px solid #184678}

.News_s_l_box1{ padding:20px 10px}
.News_s_l_box1 h1{-x-system-font:none;color:#000;font-family:"宋体",arial;font-size:26px;font-size-adjust:none;font-stretch:normal;font-style:normal;font-variant:normal;line-height:30px;margin-bottom:6px;font-weight:800; text-align:center;}
.News_s_r{ width:260px; float:right}
.News_s_l_1{ font-weight:bold; text-align:center; padding-bottom:5px}
.News_s_l_2{ text-align:center; border-bottom:1px #dfdfdf dashed; padding-bottom:8px}
.News_s_l_3{ padding:20px 4px; font-size:13px; overflow:hidden}
.News_s_l_33{ padding:20px 4px; font-size:13px; overflow:hidden; font-size:14px}
.News_s_l_33 p{ text-indent:5px;}
/*.News_s_l_33 td{ padding:20px 4px; font-size:13px; overflow:hidden; font-size:14px}
.News_s_l_33 div{ padding:20px 4px; font-size:13px; overflow:hidden; font-size:14px}
.News_s_l_33 span{ padding:20px 4px; font-size:13px; overflow:hidden; font-size:14px}
*html..News_s_l_33{ padding:20px 4px; font-size:13px; overflow:hidden; font-size:14px}*/
.News_s_l_4{ margin-top:10px; width:656px}
.News_s_l_5{ margin-top:10px; width:638px}
.Next{ border:1px #CCCCCC dashed; border-left:0px; border-right:0px; padding:15px 25px}
.shang_top2{ float:right; width:258px; height:auto; border:#EFD7A5 1px solid;}
/* 资讯内容页 END*/

/*资讯右侧*/
.news_right_m{ width:290px; float:right;}
#lm_ad{ margin-bottom:5px; margin-top:5px;}
.news_r_n{ padding-left:10px; height:27px; line-height:27px; background:#184678; color:#FFFFFF; font-weight:bold; font-size:14px;}
.box_10{ height:auto; text-align:left;}
.border_2{ border-right-width:1px;border-bottom-width:1px;border-left-width:1px;border-right-style:solid;border-bottom-style:solid;border-left-style:solid;border-right-color:#D1E3F4;border-bottom-color:#D1E3F4;border-left-color:#D1E3F4;}

/*新闻中心首页样式CSS*/
.news_b{ background:url(../../images/news_b.gif); width:980px; height:80px; margin: 5px auto;}
.news_nav{width:980px;height:30px;line-height:30px; margin:0 auto;}
	.news_nav_logo{ width:240px; float:left;}
	.news_nav_w{ width:200px; float:left; line-height:14px; margin-top:16px; font-family:"宋体";}
.news_nav1{width:980px; background:url(../../images/news_bg.gif); height:28px;line-height:28px; margin:0 auto 5px auto;}
/* 资讯频道页 */
.News_1{ overflow:auto; width:980px; margin:auto;}
.News_1_left{ width:410px; height:378px; float:left;}
.News_1_left img{ width:400px; height:250px; padding:4px; border:1px #f0d9aa solid}
.News_l_right{float:right; width:523px;  background-image:url(gif_14.gif); background-position:right top; background-repeat:no-repeat; padding-bottom:15px; height:371px;}
.News_l_right dl{ width:480px; margin:15px auto; padding-bottom:8px; height:72px;}
.News_l_right dl dd{ margin:0; text-align:center; font-weight:bold; font-size:22px; line-height:32px}
.News_1_right_bt{ width:480px; overflow:auto; margin:0 auto}
.News_1_right_bt div ul li{ width:480px; float:left; font-size:14px; line-height:26px}

.News_2{ overflow:auto; width:980px; margin:auto;}
.News_2_left{ width:290px; float:left}
.News_2_center{ width:420px; float:left; margin:0 15px}
.News_2_right{ width:210px; float:left}
.tu_guang{ float:left; width:290px; height:auto;}
.boxtu{ float:left; width:268px; height:auto; padding:10px; border:#E3E3E3 1px solid;}
.boxtu ul li{ float:left; width:134px; height:auto; text-align:center; line-height:23px;}
.boxtu ul li img{ width:112px; height:85px; padding:2px; border:#cfcfcf 1px solid;}

.time_txt ul li{ width:100%; line-height:22px;}
.time_txt span{float:right; width:40px; color:#666666; line-height:22px}
.re_dian_dian{ float:left; width:198px; padding-left:12px; height:31px; line-height:31px;  font-size:14px; font-weight:bold; background:url(tit_44.gif) no-repeat;}
.heh{ float:left; width:200px; height:auto; padding:4px; border:#E3E3E3 1px solid; line-height:22px;}
/* 资讯频道页 END*/	
#news_main{ width:980px; height:352px; margin:0 auto;}
.news_main_left_m{FLOAT: left; WIDTH: 328px; height:auto;}
.news_main_left_m_1{BORDER-RIGHT: #d3d3d3 1px solid; BORDER-TOP: #d3d3d3 1px solid; BORDER-LEFT: #d3d3d3 1px solid; WIDTH: 328px; BORDER-BOTTOM: #d3d3d3 1px solid; height:350px;}
.news_main_left{ height:350px;FLOAT: left;WIDTH: 328px;}
.news_jr{ height:auto; margin-top:5px;BORDER-RIGHT: #d3d3d3 1px solid; BORDER-TOP: #d3d3d3 1px solid;  BORDER-LEFT: #d3d3d3 1px solid;  BORDER-BOTTOM: #d3d3d3 1px solid;}
.news_main_right{BORDER-RIGHT: #d3d3d3 1px solid; BORDER-TOP: #d3d3d3 1px solid; FLOAT: right; BORDER-LEFT: #d3d3d3 1px solid; WIDTH: 638px; BORDER-BOTTOM: #d3d3d3 1px solid; HEIGHT: 350px}
.news_t {BORDER-RIGHT: #fff 1px solid; FONT-SIZE: 14px; BACKGROUND: url(../../images/title01_bj2.gif); BORDER-LEFT: #fff 1px solid; WIDTH: 326px; LINE-HEIGHT: 27px; BORDER-BOTTOM: #d3d3d3 1px solid; HEIGHT: 27px;}
.news_t B {PADDING-RIGHT: 0px; PADDING-LEFT: 12px; BACKGROUND: url(../../images/title01_bj1.gif); FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; HEIGHT: 27px;}
.news_t SPAN {DISPLAY: block; BACKGROUND: url(../../images/title01_bj3.gif); FLOAT: left; WIDTH: 29px; HEIGHT: 26px;}
.new_m{PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 3px; WIDTH: 308px; PADDING-TOP: 10px}
.new_topline{ clear:both;PADDING-RIGHT: 0px; height:80px; PADDING-LEFT: 0px; FONT-SIZE: 14px; PADDING-BOTTOM: 10px; MARGIN: 0px 5px 10px; WIDTH: 628px; PADDING-TOP: 10px; BORDER-BOTTOM: #d3d3d3 1px dashed; TEXT-ALIGN: center;}

.topline{}
.news_c1{ float:left; width:375px;}
.news_c1 ul{ margin:0px 0px 0px 5px; padding:0px;}
.news_c1 ul li{ list-style:none; line-height:22px;}
.news_c2{height:auto;width:253px; margin-right:2px; float:right;}
.news_it ul li{ text-align:right;}
.news_it ul li a{ float:left;}
.second_t_m table tr td{ text-align:right;}
.second_t_m table tr td a{ float:left;}

#news_second{ width:980px; height:auto; margin:10px auto 0px auto;}
.news_second_right{FLOAT: right; WIDTH: 638px; HEIGHT: 350px;}
.second_left{ float:left; width:380px;}
	.second_left_border{ border:1px solid #CCCCCC; height:350px;}
	.second_t_m{PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 3px; WIDTH: 360px; PADDING-TOP: 10px}
	.second_left_m {BORDER-RIGHT: #fff 1px solid; FONT-SIZE: 14px; BACKGROUND: url(../../images/title01_bj2.gif); BORDER-LEFT: #fff 1px solid; WIDTH:100%; LINE-HEIGHT: 27px; BORDER-BOTTOM: #d3d3d3 1px solid; HEIGHT: 27px;}
	.second_left_m B {PADDING-RIGHT: 0px; PADDING-LEFT: 12px; BACKGROUND: url(../../images/title01_bj1.gif); FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; HEIGHT: 27px;}
	.second_left_m SPAN {DISPLAY: block; BACKGROUND: url(../../images/title01_bj3.gif); FLOAT: left; WIDTH: 29px; HEIGHT: 26px;}
.second_right{background:#F6F6F6;width:228px;padding:10px 10px 3px 10px;float:right; border:1px solid #d3d3d3;}
.news_s_nav{width:228px;margin:0 0 3px 0;}
.news_s_nav img{margin:0 5px 0 0;}
.news_s_nav2{width:228px;clear:both;font-size:0px;height:2px;}
.f14px{ font-size:14px;}
.fB {font-weight: bold;}
.news_k{ line-height:8px; width:100%;}
.news_hot img{ width:40px; height:40px;}

.news_hotpic ul li{ float:left;width:112px;}

/*相关文章*/
.xiangguan{ border:1px solid #D1E3F4; padding:5px; height:140px;}
.xiangguan_txt{ line-height:25px; height:25px; background:#D1E3F4; height:auto;}
.news_xg{ height:auto;}
.news_xg ul li{ width:310px; line-height:22px; height:22px; float:left;}

/* 评论页 */
.review_m{ margin:0 auto; width:980px; height:auto;}
.center_ping{ float:left; width:100%; height:auto;}
.left_ping{ float:left; width:680px; height:auto; padding-top:0px;}
.ping_lun{ float:left; width:672px; height:25px; background:url(c_list_order_bg.gif) repeat-x; padding:0px 5px;}
.h1{ float:left; width:auto; line-height:25px; color:#FF0000;}
.h1 a{ color:#FF0000;}
.h2{ float:right; width:auto; text-align:right; line-height:25px;}
.zhuti{ float:left; width:680px; height:auto; border:#EFD7A5 1px solid; border-bottom:0;}
.hh1{ float:left; width:100%; height:28px; background:#FFF9E6;}
.hh1_zuo{ float:left; width:auto; line-height:28px; color:#999999; padding-left:10px}
.hh1_zuo span{ color:#C82B00;}
.hh1_you{ float:right; width:auto; height:28px; line-height:28px; padding-right:30px; color:#999999; text-align:right;}
.xun_huan{ float:left; width:100%; height:auto; border:1px #EFD7A5 solid; border-bottom:none; border-top:none;}
.hh2{ float:left; width:100%; height:auto; padding:5px 0px; border-top:#EFD7A5 1px solid;border-bottom:#EFD7A5 1px solid;}
.hh2_top{ float:left; width:97%; height:auto; line-height:25px; font-size:14px; padding-left:10px}
.hh2_bottom{ float:right; width:97%; height:23px; padding-right:10px; line-height:23px; text-align:right; color:#B88C30;}
.hh2_bottom a{ color:#B88C30;}
.uu{ padding:10px;}
.hh2_bottom a:hover{text-decoration:underline;}
.re_dian{ float:right; width:257px; height:auto;}
.shang_top{ float:left; width:255px; height:auto; border:#EFD7A5 1px solid;}
.top_yi{ float:left; width:255px; height:25px; background:url(c_list_order_bg.gif) repeat-x; border-bottom:#EFD7A5 1px solid;}
.top_yi2{ float:left; width:258px; height:25px; background:url(c_list_order_bg.gif) repeat-x; border-bottom:#EFD7A5 1px solid;}
.left_zuo{ float:left; width:80px; padding-left:5px; height:25px; line-height:25px; font-size:12px; font-weight:bold;}
.left_you{ float:right; width:80px ; line-height:25px; padding-right:5px; text-align:right;}
.wenben{ float:left; width:245px; height:auto; padding:5px;}
.wenben ul li{ float:left; width:245px; line-height:22px;}
.gao{ float:left; width:100%; height:10px;}